Bug 179633 - Kickstart Trees for RHEL 3 U7
Kickstart Trees for RHEL 3 U7
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Mike McCune
Steve Salevan
:
Depends On: 188089
Blocks: 457075
  Show dependency treegraph
 
Reported: 2006-02-01 14:52 EST by Beth Nackashi
Modified: 2009-09-10 15:20 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:20:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Beth Nackashi 2006-02-01 14:52:35 EST
Description of problem:
RHEL 3 U7 is almost ready to be released. 

We need to make sure we have the kickstart trees and associated packages ready
for release as well for the x86_64, ia64 and i386 versions of rhel 3 U7 releases.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Testing is needed for RHEL 3 U7 for:
i386: AS, ES, WS, Desktop
ia64: AS, ES, WS
x86_64: AS, ES, WS, Desktop
Comment 1 Beth Nackashi 2006-06-14 10:14:14 EDT
verified on webqa -- see 188089
Comment 2 Beth Nackashi 2006-06-14 10:14:41 EDT
validated in stage environment:

3u7 AS -> 3u6 AS
3u6 AS -> 3u7 AS
3u7 AS -> 3u6 desktop
3u6 desktop -> 3u7 desktop
3u7 desktop -> 4u2 ES
4u2 ES -> 3u7 WS
Comment 3 Red Hat Bugzilla 2007-04-11 20:29:30 EDT
User bnackash@redhat.com's account has been closed
Comment 5 Brandon Perkins 2009-08-25 17:12:23 EDT
Release Pending (Closed) many moons ago.
Comment 6 Brandon Perkins 2009-09-10 15:20:47 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.